
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "عادي";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "اختبار تثبيت";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "إظهار الملف في Finder بعد التصدير";

/* Autohint */
"TSC-w7-hWo.title" = "تلميح تلقائي";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "للخطوط الـOTF ، لن يتم التلميح تلقائيًا إلا للمحارف التي لا تحتوي على تلميحات ، وللخطوط الـ TTF ، سيتم تطبيق ttfAutohint على الخط بأكمله.";

/* Export Destination */
"ZA2-uO-kxD.title" = "وجهة التصدير";

/* File Format */
"Zyf-Ql-ujA.title" = "تنسيق الملف";

/* Remove overlaps */
"fWg-dW-ngH.title" = "إزالة التداخل";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "تروتايب";

/* Options */
"vqK-Xa-Lua.title" = "خيارات";

/* Outline Flavour */
"y05-ab-K5c.title" = "طبيعة الإطارات";
